Subject: Configuration Woes
From: [email-masked] (John Mullee)

30 Oct 1998 15:27:23 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

could somebody post an URL to these
'980830' binutils? which DLL do they require?
does a newer version of the dll come with?

could anyone send an ls -FalsR of their cygwin
install so I can compare datestamps?
Sergey's 'coolview' tarfile contains some files dated
february, others july. Should I overwrite newer files?

I guess I'm confused as to what exactly constitutes a
'19.1 with 980830-binutils with coolview with sergry's dll' release ...

BTW; I have trouble with the port of bzip2.exe.
Does anyone have this working?

 ... help ?

John (NT 4.0 SP3_i no hotfixes)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".